using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;
using System.Reflection;


namespace 電子文書回覧監視ツール
{
    public partial class Form2 : Form
    {
        public Form2()
        {
            InitializeComponent();
        }

        private void timer1_Tick(object sender, EventArgs e)
        {
            this.Close();               //タイマー完了時にフォームを閉じる
        }

        private void Form2_Load(object sender, EventArgs e)
        {
            // フォームのデザインを設定する
            this.BackgroundImage = Properties.Resources.Bijutukan2;
            this.FormBorderStyle = FormBorderStyle.None;
            label1.BackColor = Color.Transparent;　//背景を透明にする
            label2.BackColor = Color.Transparent;
            label3.BackColor = Color.Transparent;

            AssemblyName AssemblyName = Assembly.GetExecutingAssembly().GetName();//バージョン表示
            label2.Text = AssemblyName.Version.ToString();

            // タイマーを設定する
            timer1.Interval = 500;     //1秒間に設定する
            timer1.Enabled = true;      //タイマー開始
        }
    }
}